Author Topic: ANSI build?  (Read 2049 times)

oldskoolPunk

  • Guest
ANSI build?
« on: January 05, 2007, 05:37:33 am »
Hi
Im new to Code::Blocks (migrating up from ye old Dev C++)
I have downloaded the latest MinGW, wxmsw26u_gcc_cb_wx2.6.3p2, and the latest Nightly Build. After installing them all, I have Code::Blocks up and running, and I am very excited about using my new environment! I want to thank everyone responsible for creating this excellent IDE !

I have a couple of other computers that I use also, and since I can't afford to buy a copy of XP for all 3, the other 2 are running Win98.

Well the Nightly Build doesnt work on Windows 98. I think I need an ansi build? I have downloaded the ansi wxWidget.dll, named wxmsw26_gcc_cb_wx2.6.3p2, that is linked to in each Nightly Build post,and unzipped it into the Code::Blocks directory, and removed the wxmsw26u_gcc_cb_wx2.6.3p2 dll. But Code::Blocks still wants the unicode version of wxWidget. So it still doesn't work.

So do I need an ANSI Nightly Build? And if so, where can I get one?

On the Main Download Page, I see a note for win98 users, gdb? I do not know what to do with this. Should it be installed over the existing mingw files? Or do I need to completely remove the the existing files first?

If anyone can help me I would be very grateful. Thanks

oldskoolPunk

  • Guest
Re: ANSI build?
« Reply #1 on: January 05, 2007, 06:39:32 am »
-sigh- embarrassing

I was not looking deep enough into the nightly build threads. I found the most recent one in a december 30th post by sethjackson. Thank you very much for posting these ANSI builds. I am downloading it now and will transfer it to my win98 machine.